在路上!~~~~

暂无签名

  • 博客访问: 129485
  • 博文数量: 67
  • 博客积分: 0
  • 博客等级: 民兵
  • 技术积分: 465
  • 用 户 组: 普通用户
  • 注册时间: 2015-11-25 09:52
  • 认证徽章:
个人简介

no pains no gains

文章分类

全部博文(67)

文章存档

2017年(10)

2016年(40)

2015年(17)

我的朋友
微信关注

IT168企业级官微



微信号:IT168qiye



系统架构师大会



微信号:SACC2013

订阅
热词专题

发布时间:2017-01-12 09:48:48

安装了python2.7,第一次执行时报错:error while loading shared libraries: libpython2.7.so.1.0: cannot open shared object file: No such file or directory解决方法如下:1.编辑      vi /etc/ld.so.conf 如果是非root权限帐号登录,使用 sudo vi.........【阅读全文】

阅读(200) | 评论(0) | 转发(0)

发布时间:2017-01-12 09:24:39

apache+Django+mod_wsgi(CentOS5.9)1.安装apache1.首先卸载环境自带的httpd    # rpm -e httpd --nodeps2.安装gcc    # yum install -y *gcc*(此过程在虚拟机的环境为CentOS上需要大约40分钟)3.解压httpd并进行安装(/root/tools/).........【阅读全文】

阅读(142) | 评论(0) | 转发(0)

发布时间:2017-01-11 16:54:36

1、报错信息如下:[plain] view plain copy print?[root@develop bin]# yum  [root@develop local]# yum -y install prce  There was a problem importing one of the Pytho.........【阅读全文】

阅读(201) | 评论(0) | 转发(0)

发布时间:2017-01-11 16:31:22

在新装的centos系统中,用源码安装supervisor提示如下:[plain] view plain copy [root@1e supervisor-3.0]# python setup.py install  Traceback (most recent call last):    File "setup.p.........【阅读全文】

阅读(340) | 评论(0) | 转发(0)

发布时间:2017-01-09 16:03:57

在Linux CentOS 6.6上安装Python 2.7.9 CentOS 6.6自带的是Python 2.6.6,而编译llvm需要Python 2.7以上。checking for python... /usr/bin/pythonchecking for python >= 2.7... not foundconfigure: error: found python 2.6.6 (/usr/bin/python); required >= 2.7yum中最新的也是Python 2.6.6,只能下载P.........【阅读全文】

阅读(120) | 评论(0) | 转发(0)
给主人留下些什么吧!~~
留言热议
请登录后留言。

登录 注册